body {
  background-color: #000000;
  color: #B2B2B2;
  font-family: 'Kiwi Maru', serif;
  overflow: hidden;
} 

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.notoppadding {
  margin-top: 0;
  padding-top: -10px;
}

#textholder{
  padding-left: 39vw;
  height: 95vh;
  overflow:hidden;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

#maintext{
  font-family: 'Kiwi Maru', serif;
  font-size: 17px;
  max-width: 45vw;
  max-height: 70vh;
  min-width: 45vw;
  overflow: auto;
  padding-right: 3vw;
  padding-left: 3vw;
}

#cards{
  max-width: 45vw;
  max-height: 70vh;
  overflow: auto;
  padding-right: 3vw;
  padding-left: 3vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

#cards img {
  max-width: 10vw;
  height: auto;
  padding-bottom:1vw;
  filter: grayscale(80%);
}

#liveart {
  filter: grayscale(0%) !important;
}

.dead {
  opacity: .6;
  pointer-events: none;
}

#cards a {
   transition: all 1.0s;
}

#cards a:hover{
 background: none;
 transform: rotate(1deg);
}

#onlytwentytwo {
  font-family: 'Kiwi Maru', serif;
  font-size: 15px;
  max-width: 20vw;
  text-align: justify;
}

#minor {
 display: grid;
 grid-template-columns: 1fr 1fr;
 grid-template-rows: 1fr 1fr;
 gap: 15px;
 width: 100%;
}

.suitlist {
}

#maintext a {
  font-family: 'IM Fell Double Pica', serif;
  text-decoration: none;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 19px;
  color: #B2B2B2;
  transform: rotate(-15deg);
}

#sidebar{
  font-family: 'IM Fell Double Pica', serif;
  background-color: black;
  overflow: hidden;
  width: 85vw;
  height: 100vh;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 600px) {
  #sidebar {
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 15vw;
  }
  
   /* Hide scrollbar for Chrome, Safari and Opera */
.body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.body {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 
  
  #topsword {
    padding-top: 0 !important;
    transform: rotate(-90deg);
    height: 65vw;
    left: 0px;
  }
  
  #swordborder {
   height: 20vh !important; 
   width: 100%;
  }
  
  
  #sigilofellis {
    display:none;
  }
  
  #bottomsword {
    display: none;
  }
  
  #logo {
    height: 200px;
    transform: scale(1.5);
  }
  
  #maintext {
    min-width: 75vw;
    overflow: visible;
  }
  
  #minor {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
  }
  #minor a {
    margin-top: 5px;
  }
  h2 {
    text-align: center;
  }
  
  #cards {
    overflow: visible;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  
  #cards a img{
    max-width: 70vw;
    width: 70vw;
  }
  
  #onlytwentytwo {
    display: none;
  }
  
  #nav {
    height: 750px;
    flex-shrink: 0;
    z-index: 5;
  }
  
}

#swordborder{
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: space-around;
}

.flip{
  transform: scaleY(-1);
}

#topsword {
  padding-top: 100px;
  z-index: 0;
}

#bottomsword {
  padding-top: 100px;
}

#sigilofellis {
  height: 30px;
  width: auto;
  opacity: 0.0;
}

#sigilofellis:hover {
  opacity: 1.0;
  transition: all 1.0s;
}

.fade {
  transition: all 1.0s;
}


#topbar {
  font-family: 'IM Fell Double Pica', serif;
  background-color: black;
  overflow: hidden;
  width: 65vw;
  margin: 0 auto;
}

#navtwo{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content:space-between;
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 20px;
  text-align: center;
}

#maintexttwo{
  max-width: 60vw;
  margin: 0 auto;
  font-size: 17px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

#maintexttwo a {
  font-family: 'IM Fell Double Pica', serif;
  text-decoration: none;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 19px;
  color: #B2B2B2;
  transform: rotate(-15deg);
}

#maintexttwo img{
  width: 5.5vw;
  margin-top: 25px;
}

#centercolumn{
  width: 40vw;
}

#logo{
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 28px;
  text-align: center;
  top: 45px;
  text-decoration: none;
  padding-top:75px;
}

#logotwo{
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 28px;
  text-align: center;
  top: 45px;
  text-decoration: none;
}

#logo:hover{
  background: none;
}

#logotwo:hover{
  background: none;
}

#logolineone, #logolinethree{
  background: #880000;
  margin-left: 25px;
  margin-right: 25px;
  line-height: 90%;
  font-size: 37px;
}

#logolinetwo{
  font-style: italic;
  position: relative;
  top: -46px;
}


#logotextone{
  position: relative;
  top: -1px;
  transform: rotate(-2deg);
}

#logolinethree{
  position: relative;
  top: -80px;
  transform: rotate(2deg);
}

#logotextthree{
  position: relative;
  top: -2px;
  transform: rotate(-1deg);
}

#nav{
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 20px;
  text-align: center;
}

#nav a{
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 20px;
  text-align: center;
  text-decoration:none;
}

#navtwo a{
  font-family: 'IM Fell DW Pica', serif;
  color: #B2B2B2;
  font-size: 20px;
  text-align: center;
  text-decoration:none;
}

.navheader{
  font-family: 'IM Fell Double Pica', serif;
  font-style: italic;
  font-size: 28px;
  margin-bottom: 0px;
}

a:hover{
  background: #880000;
  transition: all .7s;
}















#evantitle {
 font-family: 'Bungee', cursive;
 font-size: 80px;
 letter-spacing: 3px;
 text-align: center;
 color: floralwhite;
 text-shadow: 0 10px black;
 margin-top: 180px;
}

#evanbigger {
  font-family: 'Bungee', cursive;
  font-size: 180px;
  letter-spacing: 5px;
  text-align: center;
  margin-top: -250px;
  color: floralwhite;
  text-shadow: 0 10px black;
}

#evanbg { 
 background-color: #220000;
opacity: 0.9;
background: repeating-linear-gradient( 45deg, #330000, #330000 5px, #220000 5px, #220000 25px );
overflow-y: scroll;
}

#evanhighlight {
  margin: 0 auto;
  background: floralwhite;
  transform: rotate(-.5deg);
  box-shadow: 0 10px black;
  max-width: 45vw;
  margin-top: -150px;
  margin-bottom: -90px;
}

#evanh {
  color: black;
  transform: rotate(.5deg);
  font-family: 'Bungee', cursive;
  font-size: 25px;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
}

#evansec {
  background-color: #f7e6e6;
  opacity: 0.8;
  background-image:  linear-gradient(30deg, #ffe0e0 12%, transparent 12.5%, transparent 87%, #ffe0e0 87.5%, #ffe0e0), linear-gradient(150deg, #ffe0e0 12%, transparent 12.5%, transparent 87%, #ffe0e0 87.5%, #ffe0e0), linear-gradient(30deg, #ffe0e0 12%, transparent 12.5%, transparent 87%, #ffe0e0 87.5%, #ffe0e0), linear-gradient(150deg, #ffe0e0 12%, transparent 12.5%, transparent 87%, #ffe0e0 87.5%, #ffe0e0), linear-gradient(60deg, #ffe0e077 25%, transparent 25.5%, transparent 75%, #ffe0e077 75%, #ffe0e077), linear-gradient(60deg, #ffe0e077 25%, transparent 25.5%, transparent 75%, #ffe0e077 75%, #ffe0e077);
  background-size: 20px 35px;
  background-position: 0 0, 0 0, 10px 18px, 10px 18px, 0 0, 10px 18px;
  width: 150vw;
  overflow: hidden;
  margin-left: -50px;
  margin-top: 250px;
  min-height: 50vh;
}

#evansectitle {
  font-family: 'Bungee', cursive;
  font-size: 80px;
  letter-spacing: 5px;
  text-align: left;
  color: black;
  max-width: 45vw;
  margin-left: 8vw;
  margin-top: 85px;
  line-height: 100%;
}